@media (max-width: 992px) {
    .form-wrapper {
        padding-bottom: 130px;
        padding-top: 30px;
        height: auto;
        min-height: 500px;
    }
    .form-content{
        padding: 0 20px;
        gap: 20px;
        height: 100%;
        align-items: center;
        justify-content: center;
        margin-top: 130px;
    }
    .form-wrapper form{
        width: 100%;
    }
    .absolute-img1{
        left: 35px;
    }
    .absolute-img1 img{
        width: 90px;
    }
    .absolute-img2{
        left: 150px;
        top: 0;
        transform: scaleX(-1) rotate(150deg);
    }
    .absolute-img2 img{
        width: 112px;
    }
    .absolute-img3 {
        position: absolute;
        position: absolute;
        top: 80%;
        right: auto;
        left: auto;
        height: 250px;
        overflow: hidden;
    }
    .absolute-img3 img {
        width: 300px;
    }
    .form-content {
        gap: 20px;
    }
    .absolute-img4 {
        bottom: -17%;
    }
    .form-content p {
        font-size: 25px;
    }
    .form-content form a{
        margin: 10px;
    }
    .form-content .form-control{
        height: 30px;
    }
    .form-content form .btn-form {
        height: 45px;
        font-size: 16px;
    }
}